[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

bind9 breaks on upgrades



Hi,

bind9 is broken on upgrades, see 
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=386791

This happens if you do a fresh install of sarge with r0/1 CDs and then 
upgrade. I guess it's also the case in etch.

The fix is simple: chown root:bind /etc/bind/rndc.key


Is it possible to include a fixed package in next point releases of (etch and) 
sarge?


regards,
	Holger

Attachment: pgpkfFMsVvK3h.pgp
Description: PGP signature


Reply to: